Bug 1253705 - [PATCH] Can not mount sysfs in userns when kdbus is enabled
[PATCH] Can not mount sysfs in userns when kdbus is enabled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 09:29 EDT by Lubomir Rintel
Modified: 2015-08-19 12:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-19 12:37:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2015-08-14 09:29:45 EDT
Please apply this one: http://marc.info/?l=linux-fsdevel&m=143955853213524&w=2

Otherwise the LXC application containers won't start and the NetworkManager test suite won't run. :(
Comment 1 Josh Boyer 2015-08-17 07:57:02 EDT
(In reply to Lubomir Rintel from comment #0)
> Please apply this one:
> http://marc.info/?l=linux-fsdevel&m=143955853213524&w=2
> 
> Otherwise the LXC application containers won't start and the NetworkManager
> test suite won't run. :(

There haven't been any upstream comments that I've seen.  Could you try poking the thread to see if upstream agrees with your approach?
Comment 2 Josh Boyer 2015-08-19 12:37:32 EDT
I've included your patch in 4.2-rc7-git2.  Thanks for the report and your patience.

Note You need to log in before you can comment on or make changes to this bug.